body {
  margin: 0;
  padding: 0;
  height: 0;
}



header {
  background-color: #fcdce1;
  color: #992441;
  padding: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  width: 100%;
  z-index: 9999;
  transition: 0.2s;
}

.change{
  font-size: 8px;
  padding: 2px;
}

.change{
  .logo img{
    width: 20px;
    height: 40px;
  }
}

.logo {
  display: flex;
  align-items: center;
  font-family: Butler light;
  font-weight: 100;
}

.logo img {
  width: 40px; /* Set the appropriate size for your logo */
  height: 80px; /* Set the appropriate size for your logo */
  margin-right: 10px;
  margin-left: 15px;
}

@media (max-width: 979px){
  body.x-navbar-fixed-top-active .x-navbar-wrap {
      min-height: 70px;
  }
  }

nav ul {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Montserrat;
  font-size: large;
  font-weight: 700;
}

nav li {
  margin: 0 10px;
}

nav a {
  text-decoration: none;
  color: #fff;
}

nav ul li a:hover{
  background: #d9b0c3;
  border-radius: 3px;
}

.sub-menu{
  display: none;
}

nav ul li:hover .sub-menu{
  display: block;
  position: absolute;
  background: #d9b0c3;
  margin-top: 1px;
  margin-left: -15px;
}

nav ul li:hover .sub-menu ul{
  display: block;
  margin: 10px;
}

nav ul li:hover .sub-menu ul li{
  width: 150px;
  padding: 2px;
  border-bottom: 1px dotted #fff;
  background: transparent;
  border-radius: 0;
  text-align: left;
}

nav ul li:hover .sub-menu ul li:last-child{
  border-bottom: none;
}

nav ul li:hover .sub-menu ul li a:hover{
  color: #992441;
}

.header-button {
  background-color: rgb(253, 206, 214);
  color: #992441;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  box-sizing: border-box;
  display: inline-block;
  font-family: Montserrat;
  font-size: 1.2rem;
  font-weight: 400;
  touch-action: manipulation;
  appearance: none;
  border-style: none;
}

.header-button:hover{
  background-color: none;
  border: 1px solid #992441;
}

/*Fixed Header*/

.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

.sticky + .content {
  padding-top: 102px;
}

* {
  box-sizing: border-box
}

.home-page{
background-image: linear-gradient(#fcdce1,#d98baf);
}



#p-image{
    width: 50%;
    height: 50%;
    margin-left: 25%;
    margin-right: 25%;
    margin-top: 40px;
}

.image{
   background-image: linear-gradient(#d9b0c3,white); 
}

.text{
    text-align: center;
    text-decoration-color: #992441;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: #d15e93;
}

.text a{
    color: #d15e93;
}

.text:hover a{
    color: #ad134b;
}



#i-l{
    margin-left: 25%;
    padding-right: 40px;
}

#i-r{
    margin-right: 25%;
    padding-left: 40px;
}

